Subject: RE: West Gas Roll Out Plan
From: [email-masked]
To: [email-masked], [email-masked], houston <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 30 Jan 2002 06:23:38 -0800 (PST)

please stop this project till I get some clarification from legal.

According to the agreement, UBS gets no customer data other than contact info.

I'll keep you posted.

thanks

bob

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Tuesday, January 29, 2002 6:12 PM
To:	Hall, Bob M
Cc:	White, Stacey W.
Subject:	FW: West Gas Roll Out Plan

Bob,

I brought this to Stacey's attention and she wanted me to forward it to you to see how it compared to the project you sent to her yesterday.  Are we duplicating efforts here?!  Please let me know if we should proceed.

Thanks!
Casey

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, January  29, 2002 4:30 PM
To:	Evans, Casey
Subject:	FW: West Gas Roll Out Plan

Casey,

Barry Tycholiz, the west originator, has put a project in front of us.  I am working on this for gas, could you help with the power side, if you have any deals with these counterparties?

Thanks

Kam

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Tuesday, January 29, 2002 4:03 PM
To:	Keiser, Kam
Subject:	FW: West Gas Roll Out Plan

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, January 29, 2002 10:03 AM
To:	Ward, Kim S (Houston)
Subject:	West Gas Roll Out Plan

Kim, as part of the roll out plans we will need a summary report of the close out values for these customers.  Can you coordinate with credit, including the utilization of an analyst ( if you can find one). to complete this list.  

Cash means ( receivables, payables positions outstanding).
MTM ( the last MTM that we had with a company as we closed out).

The intent of compiling this information is to be able to position ourself for the appropriate conversation with this customer.... ( if Enron owes them money, we should know that before we walk in the door). 

Pls review and let's discuss.... 

BT  << File: westgascustlistrolloutplan.xls >>